#draggable {
  border-radius: 1px;
  box-shadow: var(--bx-shdw);
  height: 100%;
  width: 100%;
}

#header {
  height: 2rem;
  line-height: 2rem;
  cursor: grabbing;
  z-index: 10;
  background: var(--bkg-color-grad2);
  color: var(--text-color);
  text-align: center;
}

#content {
  width: calc(100% - 1rem);
  height: 100%;
}

#close {
  cursor: pointer;
  float: right;
  width: 12px;
  color: var(--text-color);
  padding: 0.45rem;
}

iframe {
  border: none;
  width: 100%;
  height: 100%;
  background: white;
  padding-left: 1rem;
}
